Description: fix a spelling error in final binary.
Author: Joao Eriberto Mota Filho <eriberto@debian.org>
Last-Update: 2020-03-29
Index: libvisual-plugins/plugins/actor/lv_gltest/actor_lv_gltest.c
===================================================================
--- libvisual-plugins.orig/plugins/actor/lv_gltest/actor_lv_gltest.c
+++ libvisual-plugins/plugins/actor/lv_gltest/actor_lv_gltest.c
@@ -115,7 +115,7 @@ int lv_gltest_init (VisPluginData *plugi
 	VisParamContainer *paramcontainer = visual_plugin_get_params (plugin);
 	
 	static VisParamEntry params[] = {
-		VISUAL_PARAM_LIST_ENTRY_INTEGER ("transparant bars",	TRUE),
+		VISUAL_PARAM_LIST_ENTRY_INTEGER ("transparent bars",	TRUE),
 		VISUAL_PARAM_LIST_END
 	};
 	
@@ -133,8 +133,8 @@ int lv_gltest_init (VisPluginData *plugi
 
 	visual_param_container_add_many (paramcontainer, params);
 
-	checkbox = visual_ui_checkbox_new (_("Transparant bars"), TRUE);
-	visual_ui_mutator_set_param (VISUAL_UI_MUTATOR (checkbox), visual_param_container_get (paramcontainer, "transparant bars"));
+	checkbox = visual_ui_checkbox_new (_("Transparent bars"), TRUE);
+	visual_ui_mutator_set_param (VISUAL_UI_MUTATOR (checkbox), visual_param_container_get (paramcontainer, "transparent bars"));
 
 	visual_plugin_set_userinterface (plugin, checkbox);
 
@@ -240,7 +240,7 @@ int lv_gltest_events (VisPluginData *plu
 			case VISUAL_EVENT_PARAM:
 				param = ev.event.param.param;
 
-				if (visual_param_entry_is (param, "transparant bars")) {
+				if (visual_param_entry_is (param, "transparent bars")) {
 					priv->transparant = visual_param_entry_get_integer (param);
 
 					if (priv->transparant == FALSE)
Index: libvisual-plugins/plugins/actor/bumpscope/actor_bumpscope.c
===================================================================
--- libvisual-plugins.orig/plugins/actor/bumpscope/actor_bumpscope.c
+++ libvisual-plugins/plugins/actor/bumpscope/actor_bumpscope.c
@@ -151,7 +151,7 @@ int act_bumpscope_init (VisPluginData *p
 
 	check2 = visual_ui_checkbox_new (_("Moving light"), TRUE);
 	visual_ui_widget_set_tooltip (check2,
-			_("Automatic movement of the light, when disabled it's possible to select it" \
+			_("Automatic movement of the light, when disabled it's possible to select it " \
 			"using the mouse cursor"));
 	visual_ui_mutator_set_param (VISUAL_UI_MUTATOR (check2), visual_param_container_get (paramcontainer, "moving light"));
 
Index: libvisual-plugins/plugins/actor/jakdaw/actor_jakdaw.c
===================================================================
--- libvisual-plugins.orig/plugins/actor/jakdaw/actor_jakdaw.c
+++ libvisual-plugins/plugins/actor/jakdaw/actor_jakdaw.c
@@ -163,7 +163,7 @@ int act_jakdaw_init (VisPluginData *plug
 	visual_ui_choice_add_many (VISUAL_UI_CHOICE (popup2), colorparamchoices);
 
 	popup3 = visual_ui_popup_new ();
-	visual_ui_widget_set_tooltip (popup3, _("The plotter it's shape"));
+	visual_ui_widget_set_tooltip (popup3, _("The plotter's shape"));
 	visual_ui_mutator_set_param (VISUAL_UI_MUTATOR (popup3), visual_param_container_get (paramcontainer, "plotter type"));
 	visual_ui_choice_add_many (VISUAL_UI_CHOICE (popup3), scopeparamchoices);
 
